Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Import analysis in 2.81, exported from 2.72, gives errors #152

Closed
cudeso opened this issue Apr 25, 2019 · 0 comments

Comments

2 participants
@cudeso
Copy link

commented Apr 25, 2019

Hi,

When importing an analysis in 2.81 that was exported in 2.72 I get an error message

An error occurred while fetching api/client-anr/3/instances/import: Expected value of type "MonarcFO\Model\Entity\Measure" for association field "MonarcFO\Model\Entity\Measure#$measuresLinked", got "MonarcCore\Model\Entity\Measure" instead. (500)
The language of the risk analysis is set to the same (both in export and import). It's a relative small file.

kr,

koen

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.